from llama_index.embeddings.huggingface import HuggingFaceEmbedding
embedding_model = HuggingFaceEmbedding(
    model_name="WhereIsAI/UAE-Large-V1"
)
embeddings = embedding_model.get_text_embedding(
    "Szybki brązowy lis przeskoczył nad leniwym kotem!"
)
print(embeddings[:15]) 

